#
#ident	"@(#)ResourceBundle.properties	1.1	01/02/28 SMI"
#
# Copyright (c) 2001 by Sun Microsystems, Inc.
# All rights reserved.
#

#
# DhcpBatch messages.
#
dhcpbatch_usage=dhcpbatch [batchfile]
dhcpbatch_file_not_found=Det går inte att hitta filen - {0}
dhcpbatch_open_failed=Ett fel uppstod när batchfilen {0} skulle öppnas
dhcpbatch_read_failed=Ett fel uppstod när batchfilen {0} lästes
dhcpcommand_invalid_command=Ogiltigt kommando {0}



